﻿.SecondMenu
{  
    margin-top: -6px;
    margin-left: 60px;
}
.SecondMenuItem
{
    color: #1362a4 !Important;   
    font-size: 14px; 
}
.SecondMenuItem a
{
    padding: 10px 10px 8px 10px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    color: Black !Important;  
    text-decoration: none;
	text-transform: uppercase;
}

.SecondMenuItem a:hover, a:active
{
    color: #5a5b5e !Important; 
}

.SecondMenuSubMenu
{
    margin-top:4px;
    border-bottom: 2px solid Black;
    padding:6px;
    background-color: White;
}

.SecondMenuSubMenuItem
{
    min-width:200px;
}
.SecondMenuSubMenuItem a
{
    padding: 5px 10px 5px 10px;
    color: Black;
    text-decoration:none;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    background: #f3f3f3;
    margin: 1px;
}

.SecondMenuSubMenuItem a:hover
{
    color:#f3f3f3 !Important;
    background-color: #5a5b5e;
}

.SecondMenuSubMenuItem.LastChild a
{
}

.SubMenuParent.active .SecondMenuItem a
{
    color:#5a5b5e;
}